package com.chenyang.druid.sql.ast.statement;

import com.chenyang.druid.sql.ast.SQLObject;

public interface SQLSelectQuery extends SQLObject {
   boolean isBracket();

   void setBracket(boolean var1);

   SQLSelectQuery clone();
}
